/** BASIC */

html, body {
	height: 100%;
}

/** HEADER */

#header {
	margin: 0px auto;
}

/** LOGO */

#logo {
	float: left;
	width: 589px;
	height: 128px;
	background: url(images/homepage01.jpg) no-repeat left top;
}

#logo h1, #logo h2 {
	text-indent: -9999em;
}

/** SEARCH */

#search {
	float: right;
}

/** MENU */

#menu {
	margin: 0px auto;
}

/** BANNER */

#banner {
	width: 912px;
	height: 177px;
	margin: 0px auto;
}

/** PAGE */

#page {
	margin: 0px auto;
}

/** CONTENT */

#content {
	float: right;
}

.wide #content {
	float: none;
}

/** SIDEBAR */

#sidebar {
	float: left;
}

